Ordering/Placement of Custom Fields

2011-03-04 23:00 - Nathanael Hansen

Status: New Start date: 2011-03-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is there a way to place custom fields on the Issues Form where the admin wants them?  Instead of the default method?

Related issues:

Related to Redmine - Feature #8417: per tracker configurable issue form layou... New 2011-05-20

History

#1 - 2011-03-05 19:07 - Terence Mill

Its not possible at the moment, i thin the ordering is made of the order you created the configuration (top-down) for the custom fields.

Ordering via selctin order numbers of ajax like ordering editor and slo definig whhich "coloum" (there are left and right box coloum at the moment) the

field shall apppear would be useful indeed.

#2 - 2011-07-25 19:09 - Etienne Massip

- Category changed from Issues planning to Custom fields

#3 - 2011-07-25 23:14 - Terence Mill

I create a issue #8417 with solution propsal which covers that request also.
